/* Shortcode Revisions */

/* ==========================================================================
   Button Shortcode
   ========================================================================== */
   
.site-content a.wolf-button {
	font-family: "proxima-soft",sans-serif;
	font-weight:400!important;
 	font-size:18px;
 	padding: 10px 20px!important;
  	-webkit-box-shadow:none!important;
  	-moz-box-shadow:none!important;
  	box-shadow:none!important;
	color:#39B54A!important;
 	-webkit-border-radius: 0px!important; 
  	-moz-border-radius: 0px!important; 
  	-o-border-radius: 0px!important; 
  	-ms-border-radius: 0px!important; 
    border-radius: 0px!important;
	border: 2px #39B54A solid;
	background:none;
}

/* Kill Color Options */

.site-content a.wolf-button.yellow, .site-content a.wolf-button.green, .site-content a.wolf-button.green2, .site-content a.wolf-button.purple, .site-content a.wolf-button.red, .site-content a.wolf-button.blue, .site-content a.wolf-button.black {
 	border: 2px solid #39B54A;
  	background:none;
  	text-shadow:none;
}

.site-content a.wolf-button.yellow:hover, .site-content a.wolf-button.yellow:focus, .site-content a.wolf-button.green:hover, .site-content a.wolf-button.green:focus, .site-content a.wolf-button.green2:hover, .site-content a.wolf-button.green2:focus, .site-content a.wolf-button.purple:hover, .site-content a.wolf-button.purple:focus, .site-content a.wolf-button.red:hover, .site-content a.wolf-button.red:focus, .site-content a.wolf-button.blue:hover, .site-content a.wolf-button.blue:focus, .site-content a.wolf-button.black:hover, .site-content a.wolf-button.black:focus {
 	border: 2px solid #39B54A;
  	background: #39B54A!important;
	color:#FFF!important
}

.site-content a.wolf-button.yellow:active, .site-content a.wolf-button.green:active, .site-content a.wolf-button.green2:active, .site-content a.wolf-button.purple:active, a.wolf-button.red:active, .site-content a.wolf-button.blue:active, .site-content a.wolf-button.black:active {
 	border: 2px solid #39B54A;
  	background: #39B54A!important;
	color:#FFF!important
}


/* ==========================================================================
   Tabs Shortcode
   ========================================================================== */

.site-content .wolf-tabgroup ul.tabs-menu li {
	height: 50px;
	width: 160px;
	border:none;
	border-bottom:2px #39B54A solid!important;
	background: #39B54A;
	border-top: 1px solid #39B54A;
	border-left: 1px solid #39B54A;
	border-right: 1px solid #39B54A;
}

.site-content .wolf-tabgroup ul.tabs-menu li a {
	color: #FFF;
	font-family: "proxima-soft",sans-serif;
	font-weight:400!important;
	font-style: normal;
	font-size:22px;
	line-height:50px;
}

.site-content .wolf-tabgroup .tabs-container {
	color: #555;
	margin-top:-2px;
	padding-top:2em;
	border:none;
	border-top:2px solid #CCC;
	line-height:2;
}

.site-content .ui-widget-content {
	color:#555;
}

.site-content .wolf-tabgroup ul.tabs-menu li:hover, .site-content .wolf-tabgroup ul.tabs-menu li.ui-tabs-active {
  background-color: #238938;
  border-color:#238938;
}

.wolf-tabgroup ul.tabs-menu li a:hover, .site-content .wolf-tabgroup ul.tabs-menu li.ui-tabs-active a {
	color:#FFF!important;
}

@media only screen and (max-width: 767px) {

.site-content .wolf-tabgroup ul.tabs-menu li {
	height: 50px;
	width: 140px;
	border:none;
	border-bottom:2px #1C6E8E solid!important;
}

}

/* ==========================================================================
   Toggle Shortcode
   ========================================================================== */

.wolf-toggle {
	border-bottom: 1px solid #EBEBEB;
}

.wolf-toggle h5.wolf-toggle-title {
	font-weight:400;
	font-size:18px;
	color:#404041;
}

.wolf-toggle h5.wolf-toggle-title .wolf-toggle-button {
	background-color: #39B54A;
}

.wolf-toggle .wolf-toggle-content {
	padding-left: 40px;
	line-height:2;
	font-size:16px;
	color:#404041;
}

/* ==========================================================================
   Accordion Shortcode
   ========================================================================== */

.site-content .wolf-accordion {
	border:none;
	border-top:none;
}

.site-content .wolf-accordion .ui-accordion-header {
	background:#39B54A;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

.site-content .wolf-accordion .ui-accordion-header a, .site-content .wolf-accordion .ui-accordion-header a:hover {
	color: #FFF!important;
	font-weight:400;
}

.site-content .wolf-accordion .ui-accordion-content {
	padding: .8em .8em 2em .8em;
	background: #FFF;
	color: #404041!important;
	-moz-box-shadow:0;
	-webkit-box-shadow:0;
	box-shadow:0;
	line-height:2;
}

/* ==========================================================================
   Testimonials
   ========================================================================== */

.site-content .wolf-testimonials.flexslider ul li div blockquote, .layout-section-content .wolf-testimonials.flexslider ul li div blockquote {
	font-family: "proxima-soft",sans-serif;
	font-weight:400;
	font-style:normal;
	font-size:18px;
	color:#000;
}

.site-content .wolf-testimonials.flexslider ul li div blockquote cite, .layout-section-content .wolf-testimonials.flexslider ul li div blockquote cite {
	font-family: "proxima-soft",sans-serif;
	font-weight:700;
	font-style:normal;
	font-size:18px;
	color:#39B54A;
}

/* ==========================================================================
   Gravity Forms
   ========================================================================== */

.site-content .gform_wrapper input[type=text], .site-content .gform_wrapper input[type=url], .site-content .gform_wrapper input[type=email], .site-content .gform_wrapper input[type=tel], .site-content .gform_wrapper input[type=number], .site-content .gform_wrapper input[type=password] {
	font-size: 14px;
	padding: 5px;
}

.site-content .gform_wrapper textarea {
	font-size: 14px;
	padding: 5px;
}

.site-content .gform_wrapper .gfield_required {
	color: #39B54A;
}

/* ==========================================================================
   Rev Slider
   ========================================================================== */

.tp-caption.tp-resizeme, .rev-btn {
	font-family: "proxima-nova",sans-serif!important;
}

.tp-caption.rev-btn a, .tp-caption.rev-btn a:visited, .tp-caption.rev-btn a:hover, .tp-caption.rev-btn a:focus {
	color: #FFF!important;
	text-decoration: none;
}